
/**------global css--------**/

* {
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
}

html{overflow-x: hidden;}

body {
	font-size:14px;
	color:#555555;
	line-height:1.8em;
	font-weight:400;
	background:#ffffff;
	-webkit-font-smoothing: antialiased;
	background:url(../images/body.jpg) no-repeat;
}

a{
	text-decoration:none;
	cursor:pointer;
	color:#ec1c33;
	color: #000;
}

p,a,li,span{
	font-family: 'Roboto', sans-serif;
}

a:hover,a:focus,a:visited{
	text-decoration:none;
	outline:none;
}

h1,h2,h3,h4,h5,h6 {
	position:relative;
	font-weight:normal;
	margin:0px;
	background:none;
	line-height:1.6em;
	font-family: 'Open Sans', sans-serif;
}

/**---------------header css-------------------**/


.header_top{
	background: #fff;
	padding-top:13px;
	position: fixed;
	width: 100%;
	z-index: 9;
	top:0;
	margin-bottom: 50px;	
}

.header_scroll_bckgrnd {
	background: rgba(255,255,255,0.9);
	box-shadow: 0 0 21px 0 #494949;
	padding-bottom: 20px;
}

.logo{
	position: relative;
	left:0;
	right: 0;
	text-align: center;
	margin: 0 auto;	
}

.login_sec{
	margin-top: 22px;
	float: right;	
}

.login_sec li{
	list-style: none;
    float: left;
    padding: 0px 8px;
    font-size: 16px;	
}

.login_sec li a{
    color: #8c8e00;
	font-size: 16px;
}

.login_sec img {
    margin-bottom: -4px;
}

.login_sec .search_icon{
	background: #494949 none repeat scroll 0 0;
    margin-left: -5px;
    padding: 5px 7px 5px;
    text-align: center;
	color: #fff;
}

.navbar-default{
	background: none;
	border: none;	
}

.navbar{
	min-height: auto;
	margin: 16px 0 0;	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background: none;
	color: #494949;	
}

.navbar-default .navbar-nav li a{
	font-size: 15px;
	text-transform: uppercase;
	color: #494949;
	border-bottom: 1px solid transparent;
}

.navbar-default .navbar-nav li a:hover {
    border-bottom: 1px solid green;
}

.search{
	border: 1px solid #494949;
	padding: 5px;
	color: #494949;
	height: 35px;
	font-size: 17px;	
}

.navbar-nav > li > a{
	padding: 10px 8px 5px;	
}


/*-----------------caraousel part-------------------*/

.carousel {
    position: relative;
    margin-top: 124px;
}

.slider_text{
	position:absolute;
	right: 50%;
	top: 20%;
	width: 560px;
	left: 50%;
}

.slider_text p{
	color: #fff;
	font-size: 20px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 30px !important;
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border: 2px solid #ccc;
    padding: 15px
}


/*----------------products-------------------------*/

.heading{
	margin: 30px 0;	
} 

.heading img{
	padding-bottom: 14px;	
}

.product_dtails{
	margin-bottom: 30px;	
}

.heading h2{
	text-transform: uppercase;
	color: #abae19;
	font-size: 38px;
	letter-spacing: 1px;
	text-align: center;
}

#portfolio .portfolio-item {
   right: 0px;
   margin: 0px 0px 15px;
}

#portfolio {
	z-index: 2;	
}

#portfolio .portfolio-item .portfolio-link {
    display: inline-block;
    position: relative;
    max-width: 400px;
    margin: 0px auto;
}

#portfolio .portfolio-item .portfolio-link2 {
    display: inline-block;
    position: relative;
    max-width: 400px;
    margin: 0px auto 0px 23px;
	float: right;
}

text-primary, a {
    color: #FED136;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    background: none repeat scroll 0% 0% rgba(254, 209, 54, 0.9);
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.5s ease 0s;
}

#portfolio .portfolio-item .portfolio-link2 .portfolio-hover {
    background: none repeat scroll 0% 0% rgba(254, 209, 54, 0.9);
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.5s ease 0s;
}


#portfolio .portfolio-item .portfolio-caption {
    border: 4px solid #ccc;
	float: right;
	max-width: 375px;
	text-align: center;
	padding:9px 7px 11px;
	border-radius: 3px;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
    right: 0;
    top: 10%;
	transition: all 0.5s ease-in-out 0s;
}

/*#portfolio .portfolio-item .portfolio-caption:hover {
	background: rgba(0, 0, 0, 0.7);
}*/

#portfolio .portfolio-item .portfolio-caption p:hover{
	color: #494949;

}

#portfolio .portfolio-item .portfolio-caption2 {
    border: 4px solid #ccc;
	float: left;
	max-width: 375px;
	text-align: center;
	padding:9px 7px 11px;
	border-radius: 3px;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
    left: 0;
    top: 10%;
	z-index: 99;
	transition: all 0.5s ease-in-out 0s;
}

/*#portfolio .portfolio-item .portfolio-caption2:hover{
	background: rgba(0, 0, 0, 0.7);
}*/

#portfolio .portfolio-item .portfolio-caption2 p:hover{
}

#portfolio .portfolio-item .portfolio-caption h4{
    color: #df7a17;
	text-transform: uppercase;
	font-size:17px;
	letter-spacing:1px;
}

#portfolio .portfolio-item .portfolio-caption p{
    color: #494949;
	text-transform: uppercase;
	font-size:12px;
	letter-spacing:1px;
	line-height: 20px;
	margin-bottom: 15px;
	font-style: normal;
}

#portfolio .portfolio-item .portfolio-caption2 h4{
    color: #df7a17;
	text-transform: uppercase;
	font-size:17px;
	letter-spacing:1px;
}

#portfolio .portfolio-item .portfolio-caption2 p{
    color: #494949;
	text-transform: uppercase;
	font-size:12px;
	letter-spacing:1px;
	line-height: 20px;
	margin-bottom: 15px;
	font-style: normal;
	font-family:"Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.buy{
	background: #b9bc1b !important;
	padding: 6px 19px !important;
	font-size: 14px !important;
	text-align: center !important;
	color: #fff !important;
	font-weight: bold;	
}

.buy:hover{
	color: #fff !important; opacity:0.8 !important; background: #898c0e !important;
}

.btn-primary{
	background: #abae19;
	bottom: 10%;
	position: fixed;
	right: 1%;
}

/*-------------------------text slide part-------------------*/

.text{
	background:url(../images/testimonial.jpg) no-repeat	;
	background-size: cover;
	position: relative;
	margin: 50px 0 0;
}

.slider_text2{
	position: absolute;
	right:0;
	width: 500px;
	top: 67px;
	border: 7px solid #494949;
	background: rgba(61,60,61,0.6);	
}


.man{
	margin-top: 44px;	
	float: right;
}

.text_slide{
	margin-top: 0 !important;	
}

.text_caraousel{
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border: 2px solid #ccc;
    left: 10%;
    margin: 0;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 15%;
    width: 500px;
}

.active.item p{
	color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
}

/*-------------------------------*/
/*      Code snippet by          */
/*      @maridlcrmn              */
/*-------------------------------*/


.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 43px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #F9E55C;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}


/*----------------upper footer----------------------*/

.title{
	font-size: 20px;
	margin: 30px 0;
	color: #abae19;
	text-align: center;
	text-transform: uppercase;
}

.title img{
	padding-bottom: 7px	
}

.list-aggregate li{
	border: none;
	display: inline-block;
}

.image_news{
	float:left;	
	width: 160px;
}

.img_text{
	float: right;
	width: 170px;
	padding-left: 11px;	
}

.img_text h2{
	color: #494949;
	font-size: 16px;
	float:right;
	padding:0;
	text-transform: uppercase;
}

.img_text p{
	color: #494949 !important;
	font-size: 13px;
	float: right;
	padding:0 !important;	
}

.img_text p span{
	color: #fa8444;
	font-size: 13px;	
}

.list-aggregate li:hover{
	background: transparent;	
}

.block-hdnews a {
    background: #252527 none repeat scroll 0 0;
    color: #888;
    display: inline-block;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.cd-testimonials p {
    font-size: 1.625rem;
    line-height: 23px;
    color: #494949;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
}

.cd-testimonials-wrapper{
	background: none;
	width: 88%;
	max-width: 766px;
	margin: 0 auto;	
}

.cd-see-all{
	bottom: 3px;
	height: 44px;
	line-height: 46px;
}


/*----------------footer css-----------------------*/

.foter_text{
	text-align: left;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;	
}

footer{
	background: #000;
	padding: 13px 0;
	margin-top: 35px;	
}

.social{
	float: right;	
}

.social li{
	list-style: none;
	float: left;
	padding: 0 7px;	
}

.social li a{
	color: #777777;
	transition: all 0.7s ease-in-out 0s;
	font-size: 22px;
}

.social li a:hover{
	color: #8C8E00;
}


/**---------------for chrome css-------------------**/

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#portfolio .portfolio-item .portfolio-caption h4{
		font-size: 16px;
	}
	
	#portfolio .portfolio-item .portfolio-caption2 h4{
		font-size: 16px;
	}
	
	i.fa.fa-search {
		text-align: center;
		padding-right: 5px;
	}
	
	.login_sec .search_icon{
		padding: 5px 7px 5px;
	}
}



/**---------------sports css-------------**/

.bg1{
	position: relative;
	margin-top: 135px;
}

.top_img{
	width: 100%;
	outline: 2px solid #888;
	outline-offset: -15px;
}

.overlay{
	background: rgba(0,0,0,0.7);
	position: absolute;
	top: 0;
	height: 98%;
	width: 100%;	
}

.mid{
	background: rgba(255, 255, 255, 0.5);
    color: #000;
    font-size: 22px;
    left: 0;
    margin: 0 auto;
    padding: 21px 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 40%;
    width: 50%;	
}

.margin{
	margin-top: 35px;
}

.mid img{
	padding-bottom: 8px;
	width: 73px;	
}



.bg3{
	background: url(../images/bg3.jpg) no-repeat fixed;
	background-size: cover;
	position: relative;	
	padding: 9% 0;
}

.dtail{
}

.dtail p{
	color: #000;
	font-size: 14px;
	/*letter-spacing: 1px;*/
	/*text-transform: uppercase;*/
}

h2.dtail{
	color: #000;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 7px 0 19px;
	padding-left: 16px;
}

.dtail h2{
	color: #000;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 7px 0 19px;
	text-align: center;
}

.dtail li{
	color: #000;
	font-size: 13px;
	/*letter-spacing: 1px;*/
	/*text-transform: uppercase;*/
}
.dtail img{
	padding-bottom: 6px;
}

.fa.fa-long-arrow-right {
    font-size: 16px;
}

.select_sec{
	margin-top: 90px;
	border: 1px solid #494949;
	box-shadow:0 3px 6px 1px #777
}

.select_sec li{
	list-style: none;
	border-bottom: 1px solid #999;
	padding: 5px 10px;
	background: #8c8e00;

}

.select_sec li a{
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
}

.select_sec li:last-child{
	border-bottom: 0
}

.select_sec h2 {
    background: #494949 none repeat scroll 0 0;
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 3px 17px;
}

.image{
	padding: 6px;
	border: 1px solid #494949;
}

.container2{
	width: 970px;
}

.modal-dialog{
	width: 1000px;
}

.modal-content{
	background:#494949;
	padding: 10px;
}

.modal-body{
	padding: 0 15px 15px;
}

.modal-body h2{
	text-align: center;
	color: #fff;
	font-size: 25px;
	margin-bottom: 20px;
}

.modal-body h3{
	text-align: center;
	color: #fff;
	font-size: 21px;
	margin-top: 35px;
}

.modal-body p{
	color: #fff;
	font-size: 15px;
	margin-top: 10px;
}

.modal-body img{
	padding-bottom: 7px;
}

.login_frm{
	width: 350px;
	margin-top: 20px;
}

.select_frm{
	background: transparent;
    border-bottom: 1px solid #ccc;
    color: #fff;
    padding: 4px 5px;
    width: 100%;
	height: 43px;
}

.border{
	border: 1px solid #ccc;
}

.btn-default{
	color: #fff;
	font-size: 22px;
	padding: 10px 15px 0 0;
	background: transparent;
	border: none;
	float: right;
}

.modal-header{
	border: none;
	padding: 0;
}

.submit {
    background: #8c8e00;
    color: #fff;
    margin-top: 20px;
    padding: 4px 30px;
	float: left;
	font-size: 17px;
}

.forgot {
    float: right;
}

.login_frm a {
    color: #fff;
    font-size: 17px;
    margin-top: 24px;
}

.returning_customers {
    border-right: 1px dashed #ccc;
	display: inline-block;
    padding-right: 29px;
}

.new_customers {
    padding-right: 3px;
}

.benefit{
	float: right;
    margin-right: 55px;
	font-size: 17px;
	color: #fff;
	margin-top: 22px;
}


/*------------for modal 2----------*/


#page-wrap {
	margin: 50px;
}


	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #494949; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 7px; 
		border: 1px solid #ccc; 
		text-align: left;
		text-align: center;		
	}
	
	tr:nth-of-type(2n+2) {
        background: #494949;
		color: #fff;
	}
	
/*---------------product detail page----------------*/

.dtail_mid{
	width: 100%;
	height: 55px;
}

.size_chart{
	float: right;
	margin-top: -4px;
    width: 71%;
}

.size_chart h2{
	font-size: 17px;
	margin: 0 9px 6px;
}

.size_chart span {
    color: #000;
    font-size: 15px;
	padding-left: 59px;
}

.modal_margin{
	margin-top: 13%;
}

.btn-add a{
	font-size: 16px;
	color: #000;
	text-transform: none;
}

.fa.fa-shopping-cart {
    color: #8c8e00;
	font-size: 16px;
}

.btn-details a{
	font-size: 16px;
	color: #000;
	text-transform: none;
}

.fa.fa-list{
	color: #8c8e00;
	font-size: 16px;
}

.size_chart li{
	list-style: none;
	float: left;
	padding-left: 11px;
}

.sml{
	background: #fff;
	box-shadow: 0 1px 10px 1px #ccc;
	width: 30px;
	height: 30px;
	padding: 6px;
	text-align: center;
	color: #000;
}

.modal_content2{
	background: none;
	box-shadow: none;
	border: 1px solid #f3f3f3; border-radius:0; 
}

.rating_first{
    float: right;
    font-size: 13px;
    line-height: 66px;
	width: 50%;
}

.social_product{
/*	float: right;
	width: 50%;	*/
}

.social_product li{
	list-style: none;
	float: left;
	padding: 10px;
	font-size: 21px;
}

.social_product li a{
	color: #8c8e00;
}

.social_product h2 {
    display: inline-block;
    float: left;
    font-size: 17px;
    margin-top: 9px;
    width: 40%;
}

.recomand h2{
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
	color: #8c8e00;
}

.recomand img {
    padding-bottom: 12px;
}

.review h2{
	color: #8c8e00;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
	margin: 20px 0 30px;
}

.review ul{
	margin: 0;
}

.review h2 img{
	padding-bottom: 8px;
}

.addreview h2{
	color: #8c8e00;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
	margin: 20px 0 30px;
}

.addreview h2 img{
	padding-bottom: 8px;
}

.review li{
	list-style: none;
	display: inline-block;
	padding: 10px;
}

.left_sec{
	width: 25%;
	float: left;
	display: inline-block;
}

.rght_sec{
	width: 75%;
	float: right;
}

.prsn{
	background: #fff;
	box-shadow: 1px 2px 10px 0 #ccc;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	overflow: hidden;
	padding: 12px;
	text-align: center;
	font-size: 18px;
	margin-bottom: 9px;
}

.rght_sec p{
	font-size: 15px;
}

.rght_sec p{
	font-size: 15px;
}

.review a{
	background: #8c8e00;
	padding: 6px 18px;
	text-align: center;
	font-size: 13px;
	float: right;
	color: #fff;
}

.review_frm input{
	border: 1px solid #494949;
	padding: 5px 9px;
	color: #000;
	font-size: 15px;
	background: none;
	box-shadow: none;
	width: 75%;
	margin-bottom: 15px;
}

.review_frm textarea{
	border: 1px solid #494949;
	padding: 5px 9px;
	color: #000;
	font-size: 15px;
	background: none;
	box-shadow: none;
	width: 75%;
	margin-bottom: 15px;
}

.review_frm {
    text-align: center;
	margin-top: 47px;
}

.your_rating {
    display: inline-block;
    width: 50%;
}

.review_sub {
    border: 1px solid #494949;
    color: #8c8e00;
    float: right;
    margin-right: 60px;
    padding: 4px 0;
    width: 150px;
}

.recomand {
    margin-top: 66px;
}

.product_slide {
    margin: 80px 0 40px;
}

.your_rating a {
    color: #494949;
}

.photo{
	position: relative;
}

.product-cls {
    background: #8c8e00 none repeat scroll 0 0;
    box-shadow: 0 0 3px 1px #333;
    color: #fff;
    left: -2px;
    padding: 0 13px;
    position: absolute;
    top: 16px;
}


/*----------------category css-------------------*/

	.compare .fa-shopping-cart{
		font-size: 18px; 
	}
	
	.fa-heart-o{
		color: #8c8e00;	
	}
	
	.category_rating{
		font-size: 13px;	
	}
	
	.category {
    	list-style: outside none none;
    	padding: 10px 17px;
		background: #ccc;
	}

	.breadcrumbs li.category-mid a:hover {
		color: #8c8e00;
	}
	
	.cntact_back{
		background:#ccc;
		padding: 30px;
		float: left;
	}
	
	.company_loc {
    	display: inline-block;
    	float: left;
	}
	
	.googlmap {
    	float: right;
   		 width: 50%;
	}
	
	.text_contact{
		background: rgba(255,255,255,0.6);
		padding: 10px;
		width: 50%;
		float: left;
		margin-top: 10px;
	}
	
	.rght_frm{
		width: 50%;
		float: right;	
	}
	
	.frm{
		width: 93%;
		padding: 5px 6px;
		background: #fff;
		color: #fff;
		margin-top: 10px;
		color: #000;
        margin-left: 31px;	
	}
	
	.frm_button{
		color: #fff;
		background: #8c8e00;
		padding: 7px 10px;
		display: inline-block;
    	margin: 11px 0 0 31px;
    	padding: 5px 28px;	
	}
	
	.text_contact a{
		 color: #000;	
	}
	
	.text_contact p{
		 color: #000;	
	}
	
	b {
    	color: #8c8e00;
	}

/*-----------------product caraosel--------------*/

.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
	padding: 3px;
	min-height: 500px;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}
.col-item .separator .reltd-prd {
	background-color: #ffffff !important;
    background-image: none;
    border: 0 none;
    border-radius: 3px;
    box-shadow: none;
    color: #515151;
    cursor: pointer;
    display: inline-block;
    font-size: 100%;
    font-weight: 700;
    left: auto;
    line-height: 1;
    margin: 0;
    overflow: visible;
    padding: 0.98em 1em;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
}
.col-item .separator .reltd-prd .fa-shopping-cart{
	font-size: 18px;
}
.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    width: 100%;
    float: left;
    margin-top: 5px;
    height: 100px;
}

.col-item .price h5
{
    margin: 0;
	font-size: 17px;
    line-height: 24px;
}

.price-text-color
{
    color: #8c8e00;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    float: left;
    font-size: 13px;
    text-align: right;
    line-height: 30px;
    margin-bottom: 10px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}


/*---------------css 3.10.16------------------------*/

	h2.about_head{
		margin: 77px 0 18px 0;
		text-align: center;
	}

	.flex-active-slide a{
		color: #494949;
	}
	
	#carousel-example-generic .carousel-inner .item img{
		height: 461px !important;
	}



/**---------------responsive css-------------------**/

@media (max-width:1366px){
	.login_sec li{padding: 0 7px;}
	.search{font-size: 16px;}
}

@media (min-width:1100px) and (max-width:1280px){
	.field_margin{margin-bottom: 28px;}	
}

@media (max-width:1051px){
	.modal-dialog{width: auto;}
	.container2{width: auto;}
}

@media (min-width:1024px) and (max-width:1199px){
	.navbar-default .navbar-nav li a{font-size: 15px;}
	.navbar-nav li a{padding:10px 5px 5px;}
	.login_sec li{padding: 0 6px 0 0;}
	.slider_text{margin: 0 auto; right:0; left: 0px;}
	#portfolio .portfolio-item .portfolio-caption{max-width: 288px; top: 6%;}
	#portfolio .portfolio-item .portfolio-caption2{max-width: 288px; top: 6%;}
	.title img{width: 67px;}
	.block-hdnews{width: 168px !important;}
	.img_text{margin-left: -26px; width: 170px; float: none;}
	.search{font-size: 13px; height: 26px; width: 70%;}
	.login_sec li a{ font-size: 14px;}
	.login_sec .search_icon{padding: 0 7px;}
	.last form{display:inline-flex;}
}

@media (min-width:900px) and (max-width:1023px){
	.navbar-default .navbar-nav li a{font-size: 14px;}
	.navbar-nav li a{padding:10px 5px 5px;}
	.login_sec li{padding: 0 6px 0 0;}
	.slider_text{margin: 0 auto; right:0; left: 0px;}
	#portfolio .portfolio-item .portfolio-caption{max-width: 288px; top: 6%;}
	#portfolio .portfolio-item .portfolio-caption2{max-width: 288px; top: 6%;}
	.title img{width: 67px;}
	.block-hdnews{width: 168px !important;}
	.img_text{margin-left: -26px; width: 170px; float: none;}
	.text_caraousel{left: 38%;}
	.login_sec{width: 416px;}
	.returning_customers{border-right: none; display:block;}
	.login_frm{margin: 14px auto 0;}
}

@media (min-width:768px) and (max-width:991px){
	.login_sec li{padding: 0 25px 0 0;}
	.slider_text{margin: 0 auto; right:0; left: 0px;}
	#portfolio .portfolio-item .portfolio-caption{max-width: 375px; top: 6%;}
	#portfolio .portfolio-item .portfolio-caption2{max-width: 375px; top: 6%;}
	.title img{width: 67px;}
	.block-hdnews{width: 168px !important;}
	.img_text{margin-left: -26px; width: 170px; float: none;}
	.video{text-align: center; margin: 0 auto;}
	.text_caraousel{left: 0; right: 0; margin: 0 auto; width: 76%;}
	#portfolio .portfolio-item .portfolio-link2{float: none;; margin:0}
	.nav.navbar-nav.menu{padding-left: 71px;}
	.navbar-default .navbar-nav li a{font-size: 15px; padding: 4px 17px 13px;}
	.login_sec{float: none; margin-top: 12px; display: inline-block; margin-bottom: 9px;}
	/*.carousel{margin-top: 159px;}*/
	.text_caraousel{ margin: 0 auto;}
	
	#portfolio .portfolio-item .portfolio-caption { width:98%;}
	#portfolio .portfolio-item .portfolio-caption2 { width:98%;}
	.nav.navbar-nav.menu{padding-left: 0;}
	.login_sec{width: auto;}
	.gallry-wrapper{text-align: center; width: 600px; margin: 0 auto;}
	/*.breadcrumbs{margin-top: 179px;}*/
	.login_frm{margin: 14px auto 0;}
	.text_contact{width: auto;}
	.contact_from {display: inline-block; float: none !important; margin-top: 21px; width: 100% !important;}
	.header_top{position: relative;}
	
}

@media (max-width:767px){
	/*.login_sec li{padding: 0 25px 0 0;}*/
	.slider_text{margin: 0 auto; right:0; left: 0px;}
	#portfolio .portfolio-item .portfolio-caption{max-width: 375px; top: 6%;}
	#portfolio .portfolio-item .portfolio-caption2{max-width: 375px; top: 6%;}
	.title img{width: 67px;}
	.block-hdnews{width: 168px !important;}
	.img_text{margin-left: -26px; width: 170px; float: none;}
	.video{text-align: center; margin: 0 auto;}
	.text_caraousel{left: 0; right: 0; margin: 0 auto; width: 76%;}
	#portfolio .portfolio-item .portfolio-link2{float: none;; margin:0}
	.nav.navbar-nav.menu{padding-left: 71px;}
	.navbar-default .navbar-nav li a{font-size: 15px; padding: 4px 17px 13px;}
	.login_sec{float: none; margin-top: 12px; display: inline-block; margin-bottom: 9px;}
	/*.carousel{margin-top: 159px;}*/
	.text_caraousel{ margin: 0 auto;}
	.returning_customers{border-right: none; display:block;}	
	.login_frm{width:auto;}
	#portfolio .portfolio-item .portfolio-caption2 { margin-bottom:15px;}
	.modal-body h2{font-size: 18px;}
	.modal-body img{padding-bottom: 5px;}
	
	.selection_area .show_products{ margin-bottom: 9px;float: none;}

	.selection_area .filter_search{float: none;
		width: 63%;}

	.filter_search > h4{padding: 0;}

	.filter_search select.show_by{float: none;}

	/*.breadcrumbs{margin: 210px 0 0;}*/

	.product_list{padding: 19px 0;}
	
	.add_to_cart .quantity .userincr-btn-dec{display: none;}

	.add_to_cart .quantity .userincr-btn-inc{display: none;}

	.text{margin: 0;}

	.add_to_cart .quantity{ width: auto;}
	.text_contact{width: auto;}
	.contact_from {display: inline-block; float: none !important; margin-top: 21px; width: 100% !important;}
	.logo {float: left;left: 34px;position: relative;top: 12px;}
	.navbar{margin: 0;}
	/*.breadcrumbs{margin-top: 130px;}*/
	.header_top{margin-bottom: 8px;}
	.carousel{margin: 0;}

}

@media (min-width:360px) and (max-width:563px){
	.gallry-wrapper{width: 300px;}
	h2.about_head{ margin: 18px 0; padding: 0;}
	.about_head img{display: none;}
	.active.item p{margin-top: 12px;}
	#carousel-example-generic .carousel-inner .item img{height: auto !important;}
	.login_frm{width:auto;}
	.modal-body h2{font-size: 16px;}
	.modal-body h3{margin-top: 65px;}
	.modal-body img{display:none;}
	.prd_shrtdes .price, .woocommerce-variation-price .price .woocommerce-Price-amount{font-size: 22px !important;}
	
	.selection_area .show_products{ margin-bottom: 9px;float: none;}

	.selection_area .filter_search{float: none;
		width: 63%;}

	.filter_search > h4{padding: 0;}

	.filter_search select.show_by{float: none;}

	/*.breadcrumbs{margin-top: 129px;}*/

	.product_list{padding: 19px 0;}
	
	.add_to_cart .quantity .userincr-btn-dec{display: none;}

	.add_to_cart .quantity .userincr-btn-inc{display: none;}

	.text{margin-top: 50px;}

	.add_to_cart .quantity{ width: auto;}
	
	.add_to_cart{height: auto;}

	.add_to_cart .add_cart_btn button.custom-single-add-to-cart-button{font-size: 14px;  padding: 8px 16px;}

}

@media (min-width:360px) and (max-width:375px){
	.selection_area{display: block;  margin: 0 auto; text-align: center;}
	.selection_area .show_products{margin-top: 52px;}
	.selection_area .filter_search{display: block; float: none; width: auto;}
	.filter_search > h4{padding-left: 0;}
	#carousel-example-generic .carousel-inner .item img{
		height: auto !important;
	}
	.returning_customers{border-right: none; display:block;}
	.login_frm{width:auto;}
	.modal-body h2{font-size: 16px;}
	.modal-body h3{margin-top: 65px;}
	.modal-body img{display:none;}
	.prd_shrtdes .price, .woocommerce-variation-price .price .woocommerce-Price-amount{font-size: 22px !important;}
	
	.selection_area .show_products{ margin-bottom: 9px;float: none;}

	.selection_area .filter_search{float: none;
		width: 63%;}

	.filter_search > h4{padding: 0;}

	.filter_search select.show_by{float: none;}



	.product_list{padding: 19px 0;}
	
	.add_to_cart .quantity .userincr-btn-dec{display: none;}

	.add_to_cart .quantity .userincr-btn-inc{display: none;}

	.text{margin-top: 50px;}

	.add_to_cart .quantity{ width: auto;}
	.add_to_cart {height: auto; width: 100%;}

}


@media (max-width:414px){
	.title img{width: auto;}
	.cd-testimonials-all .cd-testimonials-all-wrapper > ul{margin: 21em auto;}
	.close-btn:before, .close-btn:after{ top: 233px;}
	/*.navbar-toggle{float: none;}*/
	.nav.navbar-nav.menu{ padding-left: 0px; background: #8c8e00;}
	.navbar-default .navbar-nav li a{ color: #fff; border: none;}
	.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:hover, .navbar-default .navbar-nav .active a:focus{color: #fff;}
	.navbar-default .navbar-nav li a:hover{ border: none;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border: none;}
	.search{ margin-top: 6px;}
	.slider_text p{font-size: 13px !important; line-height: 22px !important; padding: 9px 0 7px 17px !important;}
	/*.carousel{ margin-top: 200px;}*/
	.slider_text{width: 400px;}
	.heading h2{ font-size: 22px;}
	.heading img{padding-bottom: 7px;}
	#portfolio .portfolio-item .portfolio-caption{ max-width: 291px; float: none; position: relative; padding: 25px}	
	#portfolio .portfolio-item .portfolio-caption2{ max-width: 291px; float: none; position: relative; padding: 25px; margin: 0 auto;}
	.text_caraousel{ margin: 0 auto;}
	.navbar-header{text-align: center;}	
	.login_sec{margin-top: 23px;}
	.login_sec ul{margin-left: 27px;}
	.login_sec li{padding: 0 11px 0 0;}
	.last{text-align: left; width: 117%}
	.search{margin-top: 0; width: 68%;}
	#carousel-example-generic .carousel-inner .item img{height: auto;}
	.text{height: 502px; margin: 50px 0 0;}
	.man{float: none; margin-top: 203px;}
	.login_frm{margin: 14px auto 0;}
	#carousel-example-generic .carousel-inner .item img{
		height: auto !important;
	}
	.returning_customers{border-right: none; display:block;}
	.login_frm{width:auto;}
	.modal-body h2{font-size: 16px;}
	.modal-body h3{margin-top: 65px;}
	.modal-body img{display:none;}
	.prd_shrtdes .price, .woocommerce-variation-price .price .woocommerce-Price-amount{font-size: 22px !important;}
	
	.selection_area .show_products{ margin-bottom: 9px;float: none;}

	.selection_area .filter_search{float: none;
		width: 63%;}

	.filter_search > h4{padding: 0;}

	.filter_search select.show_by{float: none;}

	/*.breadcrumbs{margin: 210px 0 0;}*/

	.product_list{padding: 19px 0;}
	
	.add_to_cart .quantity .userincr-btn-dec{display: none;}

	.add_to_cart .quantity .userincr-btn-inc{display: none;}

	.text{margin-top: 50px;}

	.add_to_cart .quantity{ width: auto;}
	.add_to_cart .add_cart_btn button.custom-single-add-to-cart-button{font-size: 14px;  padding: 8px 16px;}
	.add_to_cart {height: auto; width: 100%;}
}

@media (min-width:320px) and (max-width:481px){
	 .company_loc {float: none;}
	 .googlmap {float: none; width: auto;}
	 .contact_from textarea, .contact_from input[type="text"]{margin-left: 0px !important;}
	 /*.breadcrumbs{margin: 159px 0 0;}*/
	 .header_top{position: relative;}
	 .breadcrumbs{margin: 0;}
}

@media (max-width:375px){
	.login_sec ul{ margin-left: 27px;}
	.slider_text{top: 10px; width: 340px;}
	.slider_text p{ font-size: 12px !important;}
	.heading h2{ font-size: 20px;}
	.text_caraousel{ padding: 10px; top: 49px;}
	.title{ font-size: 17px;}
	.navbar-header{text-align: center;}	
	.add_to_cart .add_cart_btn button.custom-single-add-to-cart-button{font-size: 14px;  padding: 8px 16px;}
	.add_to_cart {height: auto;width: 100%;}	
}

@media (max-width:360px){
	.login_sec ul{ margin-left: 27px;}
	.slider_text{top: 10px; width: 340px;}
	.slider_text p{ font-size: 12px !important;}
	.heading h2{ font-size: 20px;}
	.text_caraousel{ padding: 10px; top: 32px; width: 79%;}
	.title{ font-size: 17px;}
	.navbar-header{text-align: center;}
	.login_sec li{padding: 0 25px 0 0; }
	.last{width: auto;}
	.search{width: auto;}
	.login_sec{margin-top: 12px;}	
}

@media (max-width:320px){
	.login_sec ul{ margin-left: 12px;}
	.login_sec li{padding: 0 12px 0 0;}
	.slider_text{top: 5px; width: 300px;}
	.slider_text p{ font-size: 12px !important; padding: 9px 0 7px 8px !important;}
	.heading h2{ font-size: 16px;}
	.title{ font-size: 16px;}
	.title img{ width: 79px;}
	.heading img{ padding-bottom: 5px;}
	.man{margin-top:73px;}
	.text_caraousel{ top: 43px; width: 90%; padding: 10px;}
	.navbar-header{text-align: center;}	
	.add_to_cart .add_cart_btn button.custom-single-add-to-cart-button{font-size: 14px;  padding: 8px 16px;}
	.add_to_cart {
    height: auto;
    width: 100%;
    }
}

@media (min-width:360px) and (max-width:377px){
	.filter_search h4 {padding-left: 67px;}
	.selection_area .filter_search{width: 79%;}
}




.inner_margin {
	margin : 30px 0; min-height:400px;
}
.shop_table thead th{
	background: #8c8e00;
	font-size: 14px;
}
.cartItem_holder .cart_totals {width: 100% !important;}

.coupon input[type="text"] { height: 33px; }

.shipping-calculator-button{color: #8c8e00 !important;}

.woocommerce .quantity .qty {background: #fff !important;  height: 24px !important;   line-height: 24px !important;}

.my-custom-button { background: #8c8e00 !important; font-size: 14px !important; line-height: 35px !important; }

.wishlist_table .product-name a{ color: #8c8e00 !important; font-size: 14px !important;}

.onlyfor-video { padding: 0 37px; }

.onlyfor-newslatst.cd-testimonials-wrapper.cd-container { padding-top: 0; }

.last{
   padding: 0 !important
}


.stockist-img-left {
	float:left;
	margin:0 20px 20px 0;
}
.stockist-img-right {
	float:right;
	margin:0 0 20px 20px;
}
.clear{
	clear:both;
}
